from flask import Blueprint, render_template, abort

documentation = Blueprint('documentation', __name__, template_folder="templates", url_prefix="/documentation")


@documentation.route("/")
def index():
    return render_template("documentation/index.html")


@documentation.route("/create_module")
def create_module():
    return render_template("documentation/create_module.html")

@documentation.route("/create_repository")
def create_repository():
    return render_template("documentation/create_repository.html")
